﻿

.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.td-excerpt{font-size:13px;color:#777;font-family:open sans,arial,sans-serif;margin-top:9px}
.td_module_5 .td-excerpt{margin-top:0}
.td_module_11 .td-excerpt{margin-bottom:15px}
.td_module_12 .td-excerpt{font-size:14px;line-height:24px;margin-bottom:15px}
.td_module_14 .td-excerpt{padding:0 80px;font-size:14px;line-height:24px;margin-top:11px}
.td-pb-span8 .td_module_14 .td-excerpt{padding:0 60px}
.td_block_18 .td-column-2 .td_module_10 .td-excerpt{margin-top:3px}
.td_block_18 .td_module_10 .td-excerpt{margin-top:3px}
.td_block_20 .td_module_14 .td-excerpt{padding:0 10px 0 20px;width:90%}
.td-pb-span4 .td_block_21 .td-excerpt{display:none}
.td-black .td-excerpt,.td-black .td_module_16 .td-excerpt{color:#aaa}
.td-excerpt,.td-post-category{font-family:'Open Sans',arial,sans-serif}

.main .case-study-button:hover,
.main #sso_plans:hover,
.main #buy_student:hover,
.main #buy_educator:hover,
.main #buy_professional:hover,
.main #buy_individual:hover    {
        background: #38a5a2;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.modal-footer{padding:5px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}


.anzeige_frame{
margin-top: 15px;
margin-bottom: 10px;
}


.button_size_xs .button__title {
    margin: 0 .3em;
}


.button_size_s .button__title {
    margin: 0 .6em;
}


.button_size_m .button__title {
    margin: 0 1.20em;
}

.button_size_l .button__title {
    margin: 0 2em;
}


.button__title {
    position: relative;
    display: inline-block;
    resize: none;
    white-space: nowrap;
    pointer-events: none;
    line-height: normal;
}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}


.aside_stars_link {
    text-align: center;
    margin-bottom: 20px;
}


.home .aside_stars_link {
    display: none;
}


.aside_stars_link a {
    color: #483b33;
    text-decoration: underline;
    font-weight: bold;
    font-size: 15px;
}


.aside_stars_link a:hover {
    text-decoration: none;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}



.banner{ height:450px; background:#efefef; min-width:1190px; z-index:1;}

.banner ul li{ position:absolute; height:450px; width:100%;}

.banner ul li a{ display:block; width:100%; height:450px;}

.icon-close:before {
	content:"\e91c";
}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#footer .col-sm-6.e-services{padding-left:45px}
#footer .col-sm-6.e-services.offset{padding-left:15px}
.footer-body .col-md-3,.col-sm-6.e-services{padding-left:15px}



p.demo_store,
.font2,
.video-content p.font2,
.yt-bg-player .slider-content p,
.slider-content p.font2,
.interactive-bg .wrapper-bg p,
.swiper-wrapper .slider-content h4,
.swiper-wrapper .slider-content p,
.menu_today figure p,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats,
.latest_news figure p.post-cats,
.video b,
span.welcome,
.blog_single .blockquote p,
.banner .banner-content p,
.blockquote p,
.post-top-blockquote blockquote p {
    font-family: 'Courgette', cursive;
}

.menu_today figure p,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats,
.latest_news figure p.post-cats {
    font-size: 18px;
}

.latest_news figure p.post-cats,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats {
    text-transform: capitalize;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.list-unstyled{padding-left:0;list-style:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.product-wrapper .product-thumb, .product-wrapper .product-hover {
  transition: all .7s ease-in-out; }

  .product-wrapper .product-hover {
    position: absolute;
    width: 100%;
    background: #FFFFFF;
    padding: .5em;
    opacity: 0;
    visibility: hidden;
    border: 3px solid #9f5a7f;
    border-top: 0; }

    .product-wrapper .product-hover p {
      padding: 0 0 1em 0;
      margin: 0; }

    .product-wrapper:hover .product-hover {
      opacity: 1;
      visibility: visible; }



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


.header-widgets { padding: 10px 0; text-align: center; }


.header-widgets-desktop { display: none; }

		
	#foot-bot {
		margin: 10px 3.11041990669%; 
		width: 93.7791601866%; 
		}


#foot-bot-wrap {
	background: #333;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}
.tours-type__slider{position:relative;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.home--text-link-wrapper { height: 88px; position: relative; }


.home--text-link { bottom: 4px; position: absolute; }

  .home .home--text-link-wrapper, .footer--xpa--image { display: none; }


body.rtl .home--text-link-wrapper { position: relative; width: 100%; }
.ad--takeover{background:#f5f5f5}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}



#highlights{
float:left;display:block;
width:75%;
margin: 30px 0 0px 0px;
background:#f0f0f0;
}


#highlights  ul li{
margin: 15px 10px;
padding: 0 0 40px 0 ;
float:left;
width:210px;
text-align:left;
line-height:26px;
position:relative;

}

#highlights  ul li h3{
background:#fff;
margin:5px 0;
padding:5px;
color:#688216;
width:100%;
}

#highlights  ul li img{
border: 10px solid #fff;
}

#highlights  ul li .more{
border:0;
position:absolute;
bottom:0;
right:0;
}
.site-footer .site-info{font-size:13px;text-align:left}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

    .typer span.blink {
      text-decoration: blink;
      animation-name: blinker;
      animation-duration: 0.6s;
      animation-iteration-count: infinite;
      animation-timing-function: ease-in-out;
      animation-direction: alternate; }

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}


.wpvmp_ad {
  text-align: center; }
.tilter{display:block;position:relative;color:#fff;-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;-webkit-perspective:1000px;perspective:1000px;height:100%;cursor:pointer}
.tilter:focus,.tilter:hover{color:#fff;border:none!important;box-shadow:none!important}
.tilter.has-tint figure:before{content:'';position:absolute;background-color:rgba(51,51,51,.5);z-index:1;height:100%;width:100%;top:0;left:0}


ul.main-menu ul.sub-menu li
{
	display: block;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}


ul.main-menu li ul.sub-menu
{
	position: absolute;
	background: #e4002b;
	display: none;
	z-index: 999;
	top: 43px;
	width: 100%;
	left: 0;
	box-sizing: border-box;
	min-width: 150px;
	border-top: 2px solid #fff;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-half-layout-inner .wpb_column.column_container,.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-padding-wrapper .wpb_column.column_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


#head #logo {position: relative; top: 25px; left: 35px; width: 276px; }

#head #logo IMG { display: block; width: 100%; height: auto; }

	.title .text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


	
	
	.section-title.text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


	.media .text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}

		.media.large .text-center .excerpt{
			margin-left: auto;
			margin-right: auto;
		}

.text-center ul, .text-right ul,
.text-center ol, .text-right ol{
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.text-center ul li, .text-right ul li,
.text-center ol li, .text-right ol li {
	list-style-position: inside;
}

	.text-center{
		text-align: center;
	}


	.swiper-slide.text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}



#topbar,
#topbar-social {
	background-color: #91b251;
	color: #fff;
}

#topbar-social {
	padding-top:0;
	padding-bottom:0;
}
header .video-holder{position:absolute;top:-40%;left:-50%;width:200%;height:200%}


.chord-notes {
  text-align: center; }


.chord-notes ul {
  list-style: none;
  width: 9em;
  margin: 0; }


button.chord:hover + .chord-notes, .chord-notes:hover {
  opacity: 1.0;
  z-index: 9999; }
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}
.uppercase{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.small-12{width:100%}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.elementor-widget-heading .elementor-heading-title{font-family:"Roboto", -apple-system, BlinkMacSystemFont, Sans-serif;font-weight:900;}

.divmin { 
display: inline-block;
margin-left: 20px;
font-size: 15px;
font-style:italic;
}
